#Configuration file for TreeCorr test
#Input Parameters
#file_name: ./GalCat_lenses.fits
file_name: ./GalCat_sources.fits
#file_name: ./GalCat_sources.dat
file_type: ASCII 
#x_col: 'x_arcmin'
#y_col: 'y_arcmin'
x_col: 3
y_col: 4 
x_units: deg 
y_units: deg 
g1_col: 10
g2_col: 11
w_col: 7
#metric: 'Arc'
bin_slop: 0.03
#Output Parameters
min_sep: 0.5
max_sep: 300.
nbins: 9
sep_units: arcmin
gg_file_name: './xipm.out'
